
/* Class = "NSButton"; ibShadowedToolTip = "外部アプリケーション UnicodeChecker でグリフを確認"; ObjectID = "213"; */
"213.ibShadowedToolTip" = "外部アプリケーション UnicodeChecker でグリフを確認";

/* Class = "NSTextFieldCell"; title = "123.9"; ObjectID = "akN-QM-i5O"; */
"akN-QM-i5O.title" = "123.9";
